<html devsite><head>
    <title>Pixel / Nexus のセキュリティに関する公開情報 — 2017 年 10 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>2017 年 10 月 2 日公開 | 2017 年 10 月 3 日更新</em></p>

<p>Pixel / Nexus のセキュリティに関する公開情報には、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">サポート対象の Google Pixel 端末と Nexus 端末</a>（Google 端末）に影響を与えるセキュリティの脆弱性や機能強化の詳細を掲載しています。Google 端末の 2017 年 10 月 5 日以降のセキュリティ パッチレベルでは、この公開情報に掲載されているすべての問題と、<a href="/security/bulletin/2017-10-01">2017 年 10 月の Android のセキュリティに関する公開情報</a>に掲載されているすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Android のバージョンを確認して更新する</a>をご覧ください。</p>

<p>パッチレベル 2017-10-05 へのアップデートは、サポート対象のすべての Google 端末に送信されます。ご利用の端末にこのアップデートを適用することをすべてのユーザーにおすすめします。</p>

<p class="note"><strong>注:</strong> Google 端末のファームウェア イメージは、<a href="https://developers.google.com/android/nexus/images">Google デベロッパー サイト</a>で入手できます。</p>

<h2 id="announcements">お知らせ</h2>
<ul>
  <li>Pixel 端末と Nexus 端末のパッチでは、<a href="/security/bulletin/2017-10-01">2017 年 10 月の Android のセキュリティに関する公開情報</a>に掲載されているセキュリティの脆弱性に加え、下記のセキュリティの脆弱性にも対処しています。パートナーには少なくとも 1 か月前に下記の問題が通知されており、パートナーは端末のアップデートにこれらのパッチの適用を含めるかどうかを選択できます。
  </li>
  <li>セキュリティに関する公開情報の謝辞は、<a href="/security/overview/acknowledgements.html">Android セキュリティの謝辞</a>ページに直接掲載しています。</li>
</ul>

<h2 id="patches">セキュリティ パッチ</h2>
脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、更新対象の AOSP（Android オープンソース プロジェクト）バージョン（該当する場合）を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に続く番号で、追加の参照先へのリンクを示します。<p></p>

<h3 id="framework">フレームワーク</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-0807</td>
    <td>A-35056974<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2017-0808</td>
    <td><a href="https://android.googlesource.com/platform/libcore/+/809681f310663288e83587089abb7715c68f6924">A-62301183</a>
    [<a href="https://android.googlesource.com/platform/libcore/+/100a8006a7baab1bb62820eb62577c0b0849fbc3">2</a>]</td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="media-framework">メディア フレームワーク</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-0813</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7fa3f552a6f34ed05c15e64ea30b8eed53f77a41">A-36531046</a></td>
    <td>DoS</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0814</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/tremolo/+/eeb4e45d5683f88488c083ecf142dc89bc3f0b47">A-62800140</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
    <td>CVE-2017-0817</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d834160d9759f1098df692b34e6eeb548f9e317b">A-63522430</a></td>
    <td>ID</td>
    <td>中</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0818</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/d07f5c14e811951ff9b411ceb84e7288e0d04aaf">A-63581671</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0819</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/87fb7909c49e6a4510ba86ace1ffc83459c7e1b9">A-63045918</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0820</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/8a3a2f6ea7defe1a81bb32b3c9f3537f84749b9d">A-62187433</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">システム</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-0822</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/c574568aaede7f652432deb7707f20ae54bbdf9a">A-63787722</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0823</td>
    <td><a href="https://android.googlesource.com/platform/hardware/ril/+/cd5f15f588a5d27e99ba12f057245bfe507f8c42">A-37896655</a></td>
    <td>ID</td>
    <td>中</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Broadcom コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-0824</td>
    <td>A-37622847<a href="#asterisk">*</a><br />
        B-V2017063001</td>
    <td>EoP</td>
    <td>中</td>
    <td>Wi-Fi ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-0825</td>
    <td>A-37305633<a href="#asterisk">*</a><br />
        B-V2017063002</td>
    <td>ID</td>
    <td>中</td>
    <td>Wi-Fi ドライバ</td>
  </tr>
</tbody></table>

<h3 id="htc-components">HTC コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-0826</td>
    <td>A-34949781<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
</tbody></table>

<h3 id="huawei-components">Huawei コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-0828</td>
    <td>A-34622855<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">カーネル コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-7187</td>
    <td>A-63666227<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/mkp/scsi.git/commit/?h=4.11/scsi-fixes&id=bf33f87dd04c371ea33feb821b60d63d754e3124">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>SCSI ドライバ</td>
  </tr>
</tbody></table>

<h3 id="motorola-components">Motorola コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-0829</td>
    <td>A-62345044<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-9686</td>
    <td>A-62827928<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-3.18.git;a=commit;h=de875dd095d3ec0906c77518d28f793e6c69a9da">
QC-CR#1115359</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>SPS ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11050</td>
    <td>A-62085265<br />
        <a href="https://source.codeaurora.org/quic/la//platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=725674586f5bc009ef5175d29eb0fd677e0ef1f2">
QC-CR#2064785</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11067</td>
    <td>A-62058746<a href="#asterisk">*</a><br />
        QC-CR#2062012</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11057</td>
    <td>A-37949660<a href="#asterisk">*</a><br />
        QC-CR#2059812</td>
    <td>EoP</td>
    <td>中</td>
    <td>カメラ</td>
  </tr>
  <tr>
    <td>CVE-2017-11056</td>
    <td>A-37893116<a href="#asterisk">*</a><br />
        QC-CR#2060504</td>
    <td>EoP</td>
    <td>中</td>
    <td>Crypto ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11046</td>
    <td>A-37623773<a href="#asterisk">*</a><br />
        QC-CR#2059656</td>
    <td>EoP</td>
    <td>中</td>
    <td>オーディオ ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11059</td>
    <td>A-37284397<a href="#asterisk">*</a><br />
        QC-CR#2057375</td>
    <td>EoP</td>
    <td>中</td>
    <td>Crypto ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-9706</td>
    <td>A-34170483<a href="#asterisk">*</a><br />
        QC-CR#2030399</td>
    <td>EoP</td>
    <td>中</td>
    <td>ビデオドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11048</td>
    <td>A-37093119<a href="#asterisk">*</a><br />
        QC-CR#2052691</td>
    <td>EoP</td>
    <td>中</td>
    <td>ビデオドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-9697</td>
    <td>A-63868628<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=7e45e3a6c1f6dd46d71fb6824a7cf702d2e79225">
QC-CR#2032672</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>SoC ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11051</td>
    <td>A-62456806<br />
        <a href="https://source.codeaurora.org/quic/la//platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=c8f263f0e3b0b6cba38fae9b2330d77f802c51d8">
QC-CR#2061755</a></td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9715</td>
    <td>A-36730104<a href="#asterisk">*</a><br />
        QC-CR#2054958<br />
        QC-CR#2057034</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11061</td>
    <td>A-36816726<a href="#asterisk">*</a><br />
        QC-CR#2054693<br />
        QC-CR#2059701</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11060</td>
    <td>A-36817548<a href="#asterisk">*</a><br />
        QC-CR#2058447<br />
        QC-CR#2054770</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9717</td>
    <td>A-36817053<a href="#asterisk">*</a><br />
        QC-CR#2051450</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11052</td>
    <td>A-37687303<a href="#asterisk">*</a><br />
        QC-CR#2061688</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11054</td>
    <td>A-37713609<a href="#asterisk">*</a><br />
        QC-CR#2061251</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11062</td>
    <td>A-37720349<a href="#asterisk">*</a><br />
        QC-CR#2058448</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11055</td>
    <td>A-37721426<a href="#asterisk">*</a><br />
        QC-CR#2061241</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11064</td>
    <td>A-36815952<a href="#asterisk">*</a><br />
        QC-CR#2054770<br />
        QC-CR#2058447
QC-CR#2066628<br />
        QC-CR#2087785</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9687</td>
    <td>A-62827190<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=8f1a77f5da53edd2b5a1c42ddd766712a90109d6">
QC-CR#2016076</a></td>
    <td>EoP</td>
    <td>低</td>
    <td>モデム</td>
  </tr>
  <tr>
    <td>CVE-2017-11063</td>
    <td>A-36716469<a href="#asterisk">*</a><br />
        QC-CR#2053027</td>
    <td>DoS</td>
    <td>低</td>
    <td>カメラドライバ</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">機能パッチ</h2>
<p>今月は、機能パッチはありません。</p>

<h2 id="questions">一般的な質問と回答</h2>
<p>上記の公開情報に対する一般的な質問についての回答は以下のとおりです。</p>

<p><strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？
</strong></p>

<p>セキュリティ パッチレベル 2017-10-05 以降では、セキュリティ パッチレベル 2017-10-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel および Nexus のアップデート スケジュール</a>に記載されている手順をご覧ください。</p>

<p id="type">
<strong>2. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong></p>

<p>脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。</p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p><strong>3. 「参照<em></em>」列の項目はどういう意味ですか？</strong></p>

<p>脆弱性の詳細の表で「参照<em></em>」列に記載されている内容には、参照の値が属している組織を示した接頭辞が含まれている場合があります。</p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>

<p id="asterisk"><strong>4. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong></p>

<p>公開されていない問題には、「参照<em></em>」列の Android バグ ID の横に「*」を付けています。この問題のアップデートは、通常、<a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<p id="split">
<strong>5. セキュリティの脆弱性が、この公開情報と Android のセキュリティに関する公開情報に分けられているのはなぜですか？</strong>
</p>
<p>
Android 搭載端末の最新のセキュリティ パッチレベルを宣言するためには、Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要です。この公開情報に掲載されているようなその他のセキュリティの脆弱性は必要ありません。
</p>

<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>注</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017 年 10 月 2 日</td>
   <td>情報公開</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017 年 10 月 3 日</td>
   <td>公開情報を改訂し AOSP リンクを追加</td>
  </tr>
</tbody></table>

</body></html>